<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
  <title>Minesweeper</title>
  <link rel="stylesheet" href="./style/style.css"></link>
  <script src="script/script.js"></script>
 
</head>
<body>

  <div class="container">
    <div class="header">
      <span>Бомб: <span id='bombAmountTotal'></span>/10</span>
      <span>Флажков: <span id='flags-left'></span>/10</span>
    </div>
    <div class="grid"></div>
    <div id="result"></div>
  </div>

</body>
</html>